<?php
session_start();
ob_start();
include("config/database.php");
$conct  = new connectionCreat();
$conct->connectToDB();
$conct->selectDB();
include "config/function.php";
$take_action1   = new actionDo();
$emp_id_arr     = array('1734','1735','1736','1737','1738');
///$emp_id_arr     = array('930');
foreach($emp_id_arr as $key)
{
	for($i=1;$i<=31;$i++)	
	{
		$sql  = mysql_query(" insert into `tbl_attendence` SET `emp_id`='$key',`state`='Rajasthan',`date`='2018-08-".$i."',`mark`='1' ");	
//		echo "<br />";
	}
}
?>